/*     881235 : 버튼      */
.button__881235__ {font-size:0}
.button__881235__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1f7cbf;border-radius:0px;background:#1f7cbf;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__881235__.style_line a {background:transparent;color:#1f7cbf}

@media all and (min-width:1024px){
	.button__881235__ a {font-size:15px}
}

/*     881245 : 버튼      */
.button__881245__ {font-size:0}
.button__881245__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1f7cbf;border-radius:0px;background:#1f7cbf;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__881245__.style_line a {background:transparent;color:#1f7cbf}

@media all and (min-width:1024px){
	.button__881245__ a {font-size:15px}
}

